NEKOML(1)

NAME
nekoml - compile NekoML programs to Neko bytecode.

SYNOPSIS
nekoml [ options ] file.nml

DESCRIPTION
nekoml is a command-line compiler which compiles NekoML programs to Neko bytecode.

OPTIONS

-p path additional file search path

-v verbose mode

-n generate intermediate .neko files

-pack file build module packages

-use file use this module package

-nostd file disable std lib

AUTHOR
Neko is currently maintained by the Haxe Foundation. It was originally written by Nicolas Cannasse for Motion-Twin.

SEE ALSO
neko(1), nekoc(1), nekotools(1).

WEB
http://nekovm.org.